Mailinglist Archive: opensuse (3644 mails)

< Previous Next >
PDF plugin for Netscape doesn't work in 7.3
  • From: David List <david@xxxxxxxxxxxx>
  • Date: Fri, 1 Mar 2002 20:25:41 +0100
  • Message-id: <200203011925.g21JPfW30083@xxxxxxxxxxxxxxx>
I experience a problem when opening links pointing to .pdf-files with
Netscape Navigator 4.78 in SuSE Linux 7.3. I get a message telling me:

"Could not load the plug-in 'nppdf.so' for the MIME type 'application/pdf'.
Make sure enough memory is available and that the plug-in is installed
correctly."

When I run Netscape Navigator as root and open these links, the plug-in
works, but not when Navigator is run as a regular user.

I have tried reinstalling Netscape Navigator and the plug-ins package for
Netscape. The nppdf.so file looks like this:
dt:~ # ls -al /usr/X11R6/lib/Acrobat4/Browsers/intellinux/nppdf.so
-rwxr-xr-x 1 root root 112256 Jan 27 2000
/usr/X11R6/lib/Acrobat4/Browsers/intellinux/nppdf.so

Permissions for the file look OK to me. What could be wrong?

Best regards,
David List

< Previous Next >
Follow Ups